package com.rv.tourism.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

public class BeanTourDetail extends BaseBean {
    private boolean rel;
    private BeanTourAround.DataBeanX.DataBean data;

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }

    public BeanTourAround.DataBeanX.DataBean getData() {
        return data;
    }

    public void setData(BeanTourAround.DataBeanX.DataBean data) {
        this.data = data;
    }
}
